Name: python-module-pyspi
Version: 0.6.1
Release: alt0.1

Summary: Python bindings for AT-SPI

License: LGPL
Group: Development/Python
Url: http://people.redhat.com/zcerza/dogtail/

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://people.redhat.com/zcerza/dogtail/releases/pyspi-%version.tar.bz2

%setup_python_module pyspi

Obsoletes: pyspi
Provides: pyspi

# Automatically added by buildreq on Fri Oct 27 2006
BuildRequires: libat-spi-devel libX11-devel linux-libc-headers python-module-Pyrex python-modules-encodings

%description
AT-SPI allows assistive technologies to access GTK-based applications.  It
exposes the internals of applications for automation, so tools such as screen
readers and scripting interfaces can query and interact with GUI controls.

pyspi allows the Python language to be used to script AT-SPI-aware
applications (currently mostly GTK+ based.)

%prep
%setup -q -n pyspi-%version

%build
%__python ./setup.py build

%install
%__python ./setup.py install -O2 --root=%buildroot

%files
%doc NEWS ChangeLog
%python_sitelibdir/*


%changelog
* Fri Oct 27 2006 Vitaly Lipatov <lav@altlinux.ru> 0.6.1-alt0.1
- initial build for ALT Linux Sisyphus

* Fri Oct 13 2006 Zack Cerza <zcerza@redhat.com> - 0.6.1-1
- New upstream release.

* Wed Sep 13 2006 Zack Cerza <zcerza@redhat.com> - 0.6.0-1
- New upstream release.
- Add libX11-devel to BuildRequires.

* Tue Aug 01 2006 Zack Cerza <zcerza@redhat.com> - 0.5.5-1
- New upstream release.

* Tue Mar 21 2006 Zack Cerza <zcerza@redhat.com> - 0.5.4-2
- Fix URL and Source0 fields.

* Fri Mar 10 2006 Zack Cerza <zcerza@redhat.com> - 0.5.4-1
- Remove all Requires
- Add package versions to this changelog
- Add new description
- Use official Fedora Extras BuildRoot
- Change the group to Development/Languages

* Tue Feb 14 2006 Zack Cerza <zcerza@redhat.com> - 0.5.3-2
- Add missing BuildRequires on Pyrex.

* Tue Feb  7 2006 Zack Cerza <zcerza@redhat.com> - 0.5.3-1
- Initial build.

